WordPress.org

Forums

WordPress › Support » theme compatibility

Tag: theme compatibility Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: All-in-One Event Calendar] Events page doesn't show up on front page if the theme has front-page.php 7 nicola.peluchetti 4 months
[resolved] [Plugin: Widget Wrangler] New theme compatibility function 5 improvedline 5 months
[resolved] [Plugin: Gallery Slideshow] Gallery Slideshow not playing nicely with Bluchic theme 6 jethin 7 months
Sliders loading but not displaying. Why? 2 alchymyth 1 year
[resolved] [Plugin: CM Answers] Sidebars are Broken 5 krazywop 1 year
WordPress theme compaibility with plugins 1 Alwaysontop 1 year
[resolved] [Plugin: Query Wrangler] no pager on widget version 3 John_W_B 1 year
[Plugin: kk Star Ratings] Plugin doesn't seem to work in my theme 4 Kamal Khan 1 year
[resolved] [Plugin: Totally Booked] Can't Get Plugin to Work 18 laurawritesnet 1 year
[resolved] [Plugin: Popular Posts Tabbed Widget for Jetpack] Pluging not tested with my current version message? 7 Ryann Micua 1 year
[Plugin: WP-LESS] Does this work with Genesis themes? 1 ainachris 1 year
[Plugin: WooCommerce - excelling eCommerce] Download previous versions 5 Cartographer 1 year
[Plugin: BuddyPress Activity Stream Hashtags] Breaks WooThemes Blog Post Pagination 1 thecorkboard 1 year
[resolved] [Plugin: CM Answers] Showing Only The Head Portion of my Theme 3 Christian Freeman (codelion) 1 year
[resolved] [Plugin: Leaflet Maps Marker (Google Maps, OpenStreetMap, Bing Maps)] Theme compatibility 9 RobertHarm 2 years
[resolved] [Plugin: Jetpack by WordPress.com] Jetpack stats not working after move to root and new theme 2 tkuzminski 2 years
[resolved] [Plugin: Use Google Libraries] Compatibility with Clipper theme by Appthemes? 2 Jason Penney 2 years
Kubrick remnant 4 esmi 2 years
Arjuna-X + Buddypress 3 Paul Gibbs 5 years
Dynamic Pages generated by plugins and theme compatibility 1 bhamrick 5 years
Pop Blue 2-col theme compatible with 2.7? 2 GokuMew2 6 years

Add New Topic

You must log in to post.